{
    "Name": "[Image Filter] Hawkynt TV 2x",
    "Author": "Mr_KrzYch00",
    "Description": "Original scripts provided by nanopi. This pack was released by Mr_KrzYch00.\n\nTerraria 1.4.3.6 textures ran through the Hawkynt TV 2x image filter.\n\nHawkynt's TV effect, uses no more than 256 shades of red, green, blue and grey (=1024 colors) to display images.",
    "Version": {
        "major": 1,
        "minor": 3
    }
}
